org.apache.cassandra.db

## Class MutableDeletionInfo.Builder

- java.lang.Object
- - org.apache.cassandra.db.MutableDeletionInfo.Builder

Enclosing class:
  MutableDeletionInfo

    public static class MutableDeletionInfo.Builder
    extends java.lang.Object

Builds DeletionInfo object from (in order) range tombstone markers.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `add(RangeTombstoneMarker marker)`
`MutableDeletionInfo` `build()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### add

    public void add(RangeTombstoneMarker marker)

#### build

    public MutableDeletionInfo build()